<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9de2ff5576d25d3bae3503adac76f88">
  <dict>
    <!--2022-06-27 16:36:17.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2022-05-24 10:55:14.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2024-02-05 14:12:37.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
    <!--2022-05-24 10:55:14.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G;256QAM:4.5G</string>
    <!--2022-05-24 10:55:14.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-05-13 20:34:27.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2022-05-24 10:55:14.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:55:14.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:55:14.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-06-20 16:38:40.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:55:14.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:55:14.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2022-05-24 10:55:14.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:55:14.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2022-05-24 10:55:14.000-->
    <string key="voicemail_number">*123</string>
    <!--2022-05-24 10:55:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
